body {
  font-family: Futura, 'Century Gothic', AppleGothic, sans-serif;
}

.container {
  margin-top: 10%;
}

.buttons {
  font-size: 1.2em;
  font-weight: bold;
  list-style: none;
  cursor: pointer;
  text-align: center;
  color: #1586ab;
  text-transform: uppercase;
  text-decoration: underline;
  opacity: 0.3;
}

.main {
  text-align: center;
  height: 250px;
  margin: 20px 20%;
}

.header {
  clear: both;
  text-align: center;
  width: 50vw;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 50px;
}

.header img {
  max-width: 600px;
  width: 50vw;
  margin-left: 50%;
  margin-right: 50%;
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.footer li {
  display: inline;
  list-style-type: none;
}

.footer li + li::before {
  content: '|';
}

.footer li a,
.footer li a:visited,
.footer li a:active {
  text-decoration: none;
  color: #f80;
}

#you-should-ask {
  clear: both;
  font-weight: bold;
  font-size: 3vw;
}

#question {
  font-size: 3vw;
  height: 5em;
  margin-top: 1em;
  clear: both;
}

#question::before {
  content: '\201C';
}

#question::after {
  content: '\201D';
}
